Bug 13914 - [graphical install] "Default boot image" string in disk druid not translated
Summary: [graphical install] "Default boot image" string in disk druid not translated
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard: i18n
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-13 19:31 UTC by Christian Rose
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-10 19:06:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2000-07-13 19:31:51 UTC
The "Default boot image" string in Disk Druid isn't translated, and I can't
find the string in the po file either.

Comment 1 Christian Rose 2000-07-22 23:34:43 UTC
This issue is still present in beta4.

Comment 2 Christian Rose 2000-08-02 21:24:46 UTC
This bug is still present in Pinstripe.

Comment 3 Erik Troan 2000-08-10 19:05:13 UTC
The string has been marked translateable, though it's too late for most
translations to take
advantage of it.


Note You need to log in before you can comment on or make changes to this bug.